/*
Theme Name: Waschbaer 2023
Author: M Wille
Description: A child theme for TT2.
Requires at least: 5.8
Tested up to: 6.1
Requires PHP: 5.6
Version: 0.2
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: twentytwentytwo-child
Template: twentytwentytwo
Tags: one-column, custom-colors, custom-menu, custom-logo, editor-style, featured-images, full-site-editing, block-patterns, rtl-language-support, sticky-post, threaded-comments
Twenty Twenty-Two Child WordPress Theme, (C) 2021 WordPress.org
Twenty Twenty-Two Child is distributed under the terms of the GNU GPL.
*/

a {
    color: #011f89;
    cursor: pointer;
    outline: none;
    text-decoration: none;
}
/* vazirmatn-300 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Vazirmatn';
  font-style: normal;
  font-weight: 300;
  src: url('/fonts/vazirmatn-v11-latin-300.eot'); /* IE9 Compat Modes */
  src: url('/fonts/vazirmatn-v11-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/fonts/vazirmatn-v11-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('/fonts/vazirmatn-v11-latin-300.woff') format('woff'), /* Modern Browsers */
       url('/fonts/vazirmatn-v11-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/fonts/vazirmatn-v11-latin-300.svg#Vazirmatn') format('svg'); /* Legacy iOS */
}

/* vazirmatn-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Vazirmatn';
  font-style: normal;
  font-weight: 400;
  src: url('/fonts/vazirmatn-v11-latin-regular.eot'); /* IE9 Compat Modes */
  src: url('/fonts/vazirmatn-v11-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/fonts/vazirmatn-v11-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('/fonts/vazirmatn-v11-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('/fonts/vazirmatn-v11-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/fonts/vazirmatn-v11-latin-regular.svg#Vazirmatn') format('svg'); /* Legacy iOS */
}

/* vazirmatn-600 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Vazirmatn';
  font-style: normal;
  font-weight: 600;
  src: url('/fonts/vazirmatn-v11-latin-600.eot'); /* IE9 Compat Modes */
  src: url('/fonts/vazirmatn-v11-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/fonts/vazirmatn-v11-latin-600.woff2') format('woff2'), /* Super Modern Browsers */
       url('/fonts/vazirmatn-v11-latin-600.woff') format('woff'), /* Modern Browsers */
       url('/fonts/vazirmatn-v11-latin-600.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/fonts/vazirmatn-v11-latin-600.svg#Vazirmatn') format('svg'); /* Legacy iOS */
}

/* vazirmatn-800 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Vazirmatn';
  font-style: normal;
  font-weight: 800;
  src: url('/fonts/vazirmatn-v11-latin-800.eot'); /* IE9 Compat Modes */
  src: url('/fonts/vazirmatn-v11-latin-800.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/fonts/vazirmatn-v11-latin-800.woff2') format('woff2'), /* Super Modern Browsers */
       url('/fonts/vazirmatn-v11-latin-800.woff') format('woff'), /* Modern Browsers */
       url('/fonts/vazirmatn-v11-latin-800.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/fonts/vazirmatn-v11-latin-800.svg#Vazirmatn') format('svg'); /* Legacy iOS */
}
